.order_carrier_content p.checkbox label{display:block;padding-left:25px;}
.order_carrier_content p.checkbox a.iframe{padding:0px 0 0 25px;margin-top:10px;display:block;}
.button-container span.continue span,.button-container a.btn-default{margin-top:10px;}
.button-container span.continue{background:none!important;}
#layer_cart .layer_cart_cart .button-container{text-align:center;border-bottom:1px solid #ededed;border-top:1px solid #ededed;}
#layer_cart .layer_cart_cart{padding:0px!important;width:100%!important;min-height:70px!important;}
#layer_cart .layer_cart_product .product-image-container{background:white;text-align:center;}
#layer_cart .layer_cart_product .product-image-container img{display:inline-block;}
#layer_cart .layer_cart_cart .button-container span.exclusive-medium, #layer_cart .layer_cart_cart .button.button-medium span,#layer_cart .layer_cart_cart .button-container .btn{display:inline-block;margin-bottom:0px;}
#layer_cart .layer_cart_cart .button-container{padding-top:15px!important;padding-bottom:15px!important;background:white!important;}
#layer_cart{background:#fbfbfb!important;}
#my-account ul.myaccount-link-list li a i{color:white;}
#my-account ul.myaccount-link-list li a{background:#d93d3d !important;-webkit-border-radius:3px!important;-moz-border-radius:3px!important;border-radius:3px!important;border:1px solid #E95858!important;color:white;display:block;font:600 16px/20px 'Open Sans', sans-serif;overflow:hidden;position:relative;text-decoration:none;text-shadow:none;text-transform:uppercase;}
.footer_links li a.button-small{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:#cacaca #b7b7b7 #9a9a9a;border-image:none;border-style:solid;border-width:1px;color:#333333;font-size:17px;font-weight:bold;line-height:21px;padding:0;text-shadow:1px 1px white;}
.footer_links li a.button-small span{background:none repeat scroll 0 0 #b2b2b2 !important;border:medium none !important;box-shadow:none !important;color:white !important;text-shadow:none !important;border:1px solid white;display:block;padding:9px 10px 11px;}
@media (max-width:771px){.footer_links li a.button-small{margin-bottom:80px !important;}
}
#block_top_menu{padding-right:16px;}
.shopping_cart .cart-images img{width::70px;padding:5px;}
.shopping_cart .cart-images{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:white;}
#block_top_menu ul.sf-menu li a{border-right:1px solid #3f3f3f!important;}
#block_top_menu ul.submenu-container li a{border-right:none!important;}
#block_top_menu ul.sf-menu li ul li a{border-right:none!important;font-size:14.25px;font-family:'Roboto Condensed', sans-serif;}
#categories_block_left li span.grower.OPEN:before, #categories_block_left li span.grower.CLOSE:before{color:silver;}
.top-pagination-content, .bottom-pagination-content{padding:0!important;}
.top-pagination-content div.pagination .showall, .bottom-pagination-content div.pagination .showall{display:inline-block;text-align:center;float:none;overflow:hidden;margin:5px 0 5px 30px;}
.top-pagination-content ul.pagination, .bottom-pagination-content ul.pagination{display:inline-block;text-align:center;float:none;margin:5px 0;}
.top-pagination-content ul.pagination li, .bottom-pagination-content ul.pagination li{}
.row #left_column{margin-bottom:40px!important;}
ul.product_list .comments_note{display:none;}
@media (max-width:769px){.product_attributes{border:none!important;background:none!important;}
}
@media (max-width:767px){#image-block{margin-bottom:15px!important;}
}
@media (max-width:991px){#product .attribute_fieldset{margin-right:0px;}
#attributes fieldset label{width:100%;}
#product .attribute_fieldset{position:relative;margin-top:15px;}
}
@media (max-width:800px){#product_comments_block_tab{margin-bottom:40px;}
}
#attributes label.attribute_label{margin-bottom:0px!important;}
#attributes .attribute_list ul#color_to_pick_list{padding:10px 16px;border-top:1px solid #ededed;border-bottom:1px solid #ededed;}
.page-product-box #product_comments_block_tab{border-top:1px solid #ededed;padding-top:20px;}
h3.page-product-heading{margin-bottom:0px!important;}
p a#new_comment_tab_btn{border:none!important;}
p a#new_comment_tab_btn span{background:none repeat scroll 0 0 #393939 !important;border:medium none !important;border-radius:0 !important;font-size:16px !important;font-weight:normal !important;text-transform:lowercase;border-color:#06b2e6;border-radius:5px;border-style:solid;border-width:1px;color:white;display:block !important;font-size:20px;font-weight:700;line-height:22px;padding:12px 36px 14px 36px;transition:all 0.3s ease 0s;font-family:'Open Sans', sans-serif !important;}
#footer .row{padding-top:30px;}
section.blockcategories_footer.footer-block.col-sm-2{margin-right:3%!important;}
section#block_various_links_footer.col-sm-2{margin-right:5%;}
#social_block.col-sm-4{border-left:1px solid #505050;}
section.footer-block.col-sm-2{}
.footer-container #footer #social_block.col-sm-4{padding-left:30px;}
@media (max-width:767px){.footer-container #footer #social_block.col-sm-4{padding:15px 15px;}
}
#social_block ul.col-sm-12{padding:0;}
.footer-container #footer #social_block ul.col-sm-12 li.facebook{width:20px;padding-right:10px;}
.footer-container #footer #newsletter_block_left.col-sm-12 h4{}
#newsletter_block_left div.col-sm-12{padding:0;}
.ajax_add_to_cart_button{width:100%;text-align:center;}
.ajax_add_to_cart_button span{text-align:center;}
.breadcrumb, .breadcrumb p, .breadcrumb a, .breadcrumb span{text-transform:uppercase!important;}
#smartblogcat{display:block;overflow:hidden;margin-bottom:26px !important;}
h2 .clicker{display:none;}
#category_blog_block_left .block_content{margin-top:0px !important;}
#category_blog_block_left h2{margin-bottom:0px;border-bottom:1px solid #606060;padding-left:30px;background:#393939!important;}
#category_blog_block_left h2 a{color:white !important;}
#category_blog_block_left li a{border:medium none;font-size:15px;line-height:35px;padding-left:30px;display:block;color:white !important;font-weight:300 !important;text-decoration:none!important;}
#category_blog_block_left li{padding:0!important;border:0px;}
#category_blog_block_left li:hover{background:none repeat scroll 0 0 #d93d3d !important;}
#category_blog_block_left li a:before{content:none;}
.sdsarticle-des{background:none repeat scroll 0 0 white;border:1px solid #ededed;color:#333333;font-size:14px;font-weight:normal;width:100%;margin:0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.sdsarticle-des a:hover{color:#d93d3d !important;}
.sdsarticle-des:before, .sdsarticle-des:after{display:table;content:"";}
.sdsarticle-des:after{clear:both;}
#content .sdsarticle-des{margin-bottom:30px;}
.sdsarticle-des a.imageFeaturedLink{display:block;float:left;}
.sdsarticle-des a.imageFeaturedLink img{max-width:250px;height:auto;border-radius:3px;border:1px solid #EDEDED;}
.sdsarticle-des .sdsarticleHeader p{display:block;}
.sdsarticle-des .sdsreadMore span.more a{padding:10px 30px;background:none repeat scroll 0 0 #393939;color:white;text-transform:lowercase;}
.sdsarticle-des .sdsreadMore span.more a:hover{background:none repeat scroll 0 0 #d93d3d;color:#fff !important;}
.sdsarticle-des .sdstitle_block{background:none !important;color:black!important;font:300 30px/22px 'Open Sans', sans-serif !important;text-transform:uppercase;border:none;margin:0 0 10px 0;line-height:1.2em !important;}
.sdsarticle-des .sdstitle_block a{}
.sdsarticleCat{border-bottom:none;}
@media (max-width:1199px){.sdsarticle-des #lipsum{float:left;display:inline;width:100%;}
}
@media (max-width:992px){.sdsarticle-des #lipsum{float:left;display:inline;width:100%;}
}
@media (max-width:767px){.sdsarticle-des #lipsum{float:left;display:inline;width:100%;}
}
@media (max-width:647px){.sdsarticle-des #lipsum{float:left;display:inline;width:100%;}
}
@media (max-width:542px){.sdsarticle-des #lipsum,.sdsarticle-des a.imageFeaturedLink,.sdsarticle-des .sdsarticleHeader, .sdsreadMore{width:100%;display:inline;text-align:center;}
.sdsreadMore span.more a{display:inline;text-align:center;float:none!important;}
.sdsarticle-des .sdstitle_block{margin-top:0px;}
}
#sdsblogArticle .sdsarticle-des .articleContent img{max-width:300px;border-radius:3px;border:1px solid #EDEDED;}
#sdsblogArticle .page-item-title{position:relative;height:30px;line-height:30px;margin-bottom:20px;}
#sdsblogArticle .page-item-title h1{margin:0px;text-transform:uppercase;font-weight:300;font-size:30px;}
#sdsblogArticle .page-item-title a{float:right;position:absolute;right:0;top:50%;margin-top:-15px;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;transition:all 0.25s ease-out;}
#sdsblogArticle .page-item-title a:hover i{margin-right:5px;}
@media (max-width:480px){#sdsblogArticle .sdsarticle-des .articleContent,#sdsblogArticle .sdsarticle-des .articleContent img{width:100%;display:inline;text-align:center;}
}
@media (max-width:768px){#sdsblogArticle{margin-bottom:20px;}
}
*{outline:none!important;}
#color_to_pick_list li a.selected img{border:10px solid white;-moz-transition:all 0.3s linear!important;-webkit-transition:all 0.3s linear!important;-o-transition:all 0.3s linear!important;outline:none;}
#color_to_pick_list li a.selected:hover img{border:10px solid white;outline:none !important;}
#login_form .form-group{float:left;margin-right:20px;}
#create-account_form .submit{float:left;}
#login_form .button.button-medium{float:none;margin-left:0;margin-top:27px;}
#create-account_form .form-group{margin-right:20px;}
#languages-block-top{margin-top:30px;}
#languages-block-top .current{border:1px solid #ededed !important}
#languages-block-top ul{margin:0 15px;width:84%;}
#currencies-block-top{margin-top:30px;}
#currencies-block-top .current{border:1px solid #ededed !important}
#currencies-block-top ul{margin:0 15px;width:84%;}
#order_step li{width:55px;height:55px;margin-bottom:55px;}
.breadcrumb .navigation_page{top:3px;}
#product .pb-center-column{margin-bottom:0px;border:none;background:none;padding-top:0px;padding-right:0px;}
#price .content_prices{}
#product .pb-center-column#price{padding-top:0px;min-height:0px;border-top:0px;}
.our_price_display{padding-top:5px;}
.innerFrame{width:100%;height:100%;background:white;border:1px solid #dbdbdb;display:block;min-height:100px;}
#price .innerFrame{min-height:0px;border-top:0px;}
#product .pb-center-column h1{border:1px solid #393939;}
.pb-center-column #product_reference{padding-left:20px;padding-right:20px;}
.our_price_display{padding-right:20px;}
#social .innerFrame{min-height:0px;margin-top:20px;width:100%;float:left;}
#product .socialsharing_product{padding-top:2px;}
.btn-facebook i{background:url("../img/fb.png") repeat scroll 0 0 rgba(0, 0, 0, 0);color:white;display:block;float:right;font-size:0;height:46px;margin-right:-56px;margin-top:-13px;width:46px;}
.socialsharing_product button{margin-top:15px;padding-right:0px;padding-top:10px;border:none!important;}
.btn-facebook:hover{color:#d93d3d;}
.socialsharing_product button.btn-facebook{background:url(../img/fb.png) no-repeat;}
.socialsharing_product button.btn-twitter{background:url(../img/tw.png) no-repeat;}
.socialsharing_product button.btn-google-plus{background:url(../img/gplus.png) no-repeat;}
.socialsharing_product button.btn-pinterest{background:url(../img/pin.png) no-repeat;}
@media (min-width:768px) and (max-width:1199px){.socialsharing_product{width:100%!important;}
#product_comments_block_extra{width:100%!important;}
}
button#trescSocial{float:left;border:none!important;background:none!important;line-height:46px;margin:0 10px 0 0;padding:0 !important;margin-top:10px;width:auto!important;text-align:left;color:#333333;font-size:15px;font-weight:normal;}
.socialsharing_product button{float:left;width:46px;height:47px;margin-right:5px;}
.comments_advices a.open-comment-form{display:none;}
.socialsharing_product{width:50%;float:left;min-width:279px!important;}
#product_comments_block_extra{width:50%;float:left;min-width:210px;}
#product_comments_block_extra .comments_note{margin-top:28px;margin-bottom:20px;margin-left:20px;}
#product_comments_block_extra{padding:0;margin:0;}
#product .box-cart-bottom{background:none repeat scroll 0 0 white;border:1px solid #dbdbdb;right:0;margin-top:20px;display:block;overflow:hidden;}
.box-info-product .box-cart-bottom.col-lg-7{width:55.333%;float:right;}
#product .box-cart-bottom #attributes2{width:auto;float:left;margin-left:80px;margin-top:4px;}
#product .box-cart-bottom #add_to_cart{float:right;}
#product #quantity_wanted_p{float:left;margin-top:4px;margin-left:20px;}
#product #basketOver{float:right;}
#product .box-cart-bottom #basketOver #add_to_cart{padding:15px 20px 10px 0;}
#attributes .attribute_list #color_to_pick_list li, #attributes .attribute_list #color_to_pick_list li a.color_pick, #attributes .attribute_list #color_to_pick_list li a.color_pick img{width:110px;height:110px;}
#attributes .attribute_list #color_to_pick_list li{margin-bottom:35px!important;margin-top:5px!important;}
.pb-right-column .box-cart-bottom{float:right;}
.quick-view-wrapper-mobile{display:none!important;}
.comments_advices{display:none;}
#product #color_to_pick_list li a em{display:block !important;height:100px;text-align:center;min-height:220px;line-height:1.1em;padding-top:5px;}
.box-cart-bottom #attributes2 select{content:"\f0d7";min-width:60px;height:27px;overflow:hidden;background:white url(../img/arrow.png) no-repeat right;border:1px solid #ccc;text-align:center;padding-right:20px;margin-right:5px;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.box-cart-bottom #attributes2 select::-ms-expand{display:none;}
.box-cart-bottom #attributes2{padding:23px 0 20px;}
.box-cart-bottom #attributes2 label{color:#333333;font-family:inherit;font-size:100%;font-size-adjust:inherit;font-weight:normal;float:left;line-height:27px;padding-right:3px;}
.bottom-pagination-content ul.pagination li.pagination_next{margin-left:0px;}
.page-heading.product-listing{margin-top:0px;display:none;}
ul.product_list.grid > li .product-container .functional-buttons{display:none;}
#categories_block_left li a, #categories_block_left li span{border:none;padding-left:30px;font-size:15px;line-height:35px;}
#categories_block_left li span{display:block;background:#D93D3D;color:#fff;cursor:pointer;}
#categories_block_left li li span{display:block;background:#555555;font-size:13px;color:#fff;cursor:pointer;}
#categories_block_left ul li ul li a{line-height:22px!important;}
#categories_block_left ul li ul{padding:10px 0;background:none repeat scroll 0 0 #606060 !important;}
#categories_block_left .title_block{padding-left:30px;}
#categories_block_left li span.grower.OPEN:before, #categories_block_left li span.grower.CLOSE:before{width:35px;height:35px;line-height:35px;}
.footer-container #footer{-moz-transition:display 1s linear!important;-webkit-transition:display 1s linear!important;-o-transition:display 1s linear!important;}
html{height:100%;min-height:100%!important;}
#page{min-height:100%;margin-bottom:-72px;}
.list-featured{}
.caroufredsel_wrapper{height:394px !important;}
.lof-featured{padding-bottom:100px;}
.page-heading span.heading-counter{display:none;}
.sortPagiBar .heading-counter{float:right;display:block;min-width:150px;height:27px;line-height:27px;margin:15px;}
.sf-menu > li{margin-bottom:0px;}
.cart_block .cart_block_list .remove_link a:before, .cart_block .cart_block_list .ajax_cart_block_remove_link:before{content:"\f056";}
a#new_comment_tab_btn{margin-top:20px;}
.lastspan{background:#d93d3d;color:white;font-size:14px;font-weight:normal;padding:7px 39px;margin-left:0px;top:0px;padding-lefT:0px;}
.breadcrumb{display:block;}
.lastspan a:last-of-type{margin-right:0!important;}
#reduction_amount{display:none!important;}
.our_price_display{color:#333333;display:block;float:right;font-family:'Open Sans', sans-serif;font-size:29px;font-weight:600;line-height:32px;overflow:hidden !important;}
.unit-price{font-size:14px;display:block !important;text-align:right;font-weight:normal;line-height:1;color:#555;}
#old_price{font-size:16px;padding:5px 0 5px;line-height:0;font-weight:400;text-decoration:line-through;}
@media (min-width:1221px){#product h3.page-product-heading,#attributes2 fieldset label{width:550px;}
#product #quantity_wanted_p{padding:23px 20px 20px 20px;}
}
@media (min-width:992px) and (max-width:1220px){#login_form .form-group{margin-right:20px;}
.col-md-7{width:73.9%;}
#product .pb-center-column{padding-right:15px;}
#product h3.page-product-heading,#attributes2 fieldset label{width:550px;}
#product #quantity_wanted_p{padding:23px 20px 20px 20px;}
}
@media (min-width:1200px) and (max-width:1220px){.col-md-7{width:64%;}
#product .pb-center-column{padding-right:0px;}
}
@media (max-width:1200px){.rejestracja{width:auto;}
}
@media (max-width:1199px){#product .pb-center-column{padding-right:15px;}
#product #quantity_wanted_p{padding:23px 0px 20px 0px;}
}
@media (min-width:992px) and (max-width:1199px){#product .box-cart-bottom #attributes2{width:auto;float:left;margin-left:10px;margin-top:4px;}
#product .box-cart-bottom #add_to_cart{float:right;}
#product #quantity_wanted_p{float:left;margin-top:4px;display:block;margin:0 auto;}
#product .box-cart-bottom #basketOver #add_to_cart{padding-right:5px;padding-left:5px;}
#product .box-info-product .exclusive span{background:url(../img/koszyk.png) #393939 no-repeat 15px 9px !important;background-position-x:10px !important;-webkkit-background-position-x:10px !important;-moz-background-position-x:10px !important;padding-left:50px;}
.box-info-product .exclusive:before,.box-info-product .exclusive:after,.box-info-product .exclusive.added:before,.box-info-product .exclusive.added.disabled:before, .box-info-product .exclusive.disabled:before{content:none;}
}
@media (min-width:1199px){#basketBox.pb-right-column{margin-left:15px;}
.page-product-box{margin-left:14px;}
}
@media (min-width:992px) and (max-width:1199px){ul.product_list.grid > li.first-in-line{clear:left;}
}
@media (max-width:991px) and (min-width:481px){ul.product_list.grid > li.first-item-of-tablet-line{clear:left;}
#categories_block_left li a{font-size:12px !important;}
}
@media (max-width:1024px){}
@media (max-width:991px){#product .pb-center-column{padding-right:15px;}
#product .box-info-product .exclusive span{background:url(../img/koszyk.png) #393939 no-repeat 15px 9px !important;background-position-x:10px !important;-webkkit-background-position-x:10px !important;-moz-background-position-x:10px !important;padding-left:50px;}
.pb-right-column #buy_block{margin-top:20px;}
#product .box-cart-bottom #attributes2{width:auto;float:left;margin-top:4px;}
#product .box-cart-bottom #basketOver #add_to_cart{float:right;padding:20px 20px 10px 0;}
#product #quantity_wanted_p{float:left;margin-top:4px;}
.box-info-product .box-cart-bottom.col-lg-7{width:100%;float:right;margin:0 10px;}
#koszyk.col-sm-5, #social.col-sm-5{width:100%;float:left;}
}
@media (max-width:900px){}
@media (max-width:820px){#page{min-height:100%;margin-bottom:-10px;}
}
@media (min-width:770px) and (max-width:991px){ul.step{background:url(../img/etapytlo.png) no-repeat,url(../img/etapytlo.png) no-repeat;background-size:82% 1px,36% 1px;background-position:105px 57px,105px 169px;}
}
@media (min-width:770px) and (max-width:1199px){.sortPagiBar .heading-counter{float:left;}
.content_sortPagiBar .sortPagiBar .nbrItemPage{margin-bottom:6px;}
}
@media (max-width:769px){.sortPagiBar .heading-counter{float:left;}
}
@media (max-width:390px){.content_sortPagiBar{padding:10px;}
.bottom-pagination-content ul.pagination li.pagination_previous{padding-right:6px;padding-lefT:9px;}
.bottom-pagination-content ul.pagination li.pagination_next{padding-left:6px;padding-right:9px;}
.bottom-pagination-content ul.pagination li.pagination_next span{padding-left:6px;}
.bottom-pagination-content ul.pagination li.pagination_next{margin-left:0px;}
}
@media (min-width:768px) and (max-width:769px){#header_logo{background:#242424;border-top:1px solid #606060;width:100%;}
#header_logo.res{display:block!important;background:#242424;border-top:1px solid #606060;width:100%;}
#header_logo.nor{display:none!important;}
.img-responsive{margin:0 auto;}
}
@media (max-width:769px){.product-container .left-block{position:relative!important;}
}
@media (min-width:767px){#block_top_menu ul.sf-menu li:nth-child(1),#block_top_menu ul.sf-menu li:nth-child(2),#block_top_menu ul.sf-menu li:nth-child(3),#block_top_menu ul.sf-menu li:nth-child(4),#block_top_menu ul.sf-menu li:nth-child(5),#block_top_menu ul.sf-menu li:nth-child(6),#block_top_menu ul.sf-menu li:nth-child(7),#block_top_menu ul.sf-menu li:nth-child(8){display:none!important;}
#block_top_menu ul.sf-menu ul li:nth-child(1),#block_top_menu ul.sf-menu ul li:nth-child(2),#block_top_menu ul.sf-menu ul li:nth-child(3),#block_top_menu ul.sf-menu ul li:nth-child(4),#block_top_menu ul.sf-menu ul li:nth-child(5),#block_top_menu ul.sf-menu ul li:nth-child(6),#block_top_menu ul.sf-menu ul li:nth-child(7),#block_top_menu ul.sf-menu ul li:nth-child(8){display:block!important;}
#block_top_menu ul.sf-menu ul ul li:nth-child(1),#block_top_menu ul.sf-menu ul ul li:nth-child(2),#block_top_menu ul.sf-menu ul ul li:nth-child(3),#block_top_menu ul.sf-menu ul ul li:nth-child(4),#block_top_menu ul.sf-menu ul ul li:nth-child(5),#block_top_menu ul.sf-menu ul ul li:nth-child(6),#block_top_menu ul.sf-menu ul ul li:nth-child(7),#block_top_menu ul.sf-menu ul ul li:nth-child(8){display:block!important;}
#category_blog_block_left .block_content{display:block!important;}
#block_top_menu ul.sf-menu li:nth-child(9){cursor:pointer!important;}
}
@media (max-width:767px){#block_top_menu ul.sf-menu li:nth-child(9){display:none!important;}
#block_top_menu ul.sf-menu ul li:nth-child(9),#block_top_menu ul.sf-menu ul ul li:nth-child(9){display:block!important;}
#header_logo{background:#242424;border-top:1px solid #606060;}
.img-responsive{margin:0 auto;}
#create-account_form .button.button-medium.exclusive{margin-top:0px;}
#languages-block-top{margin-top:25px;margin-bottom:25px;}
#currencies-block-top{margin-top:25px;margin-bottom:25px;}
#block_top_menu{padding-top:10px;}
#order_step li{margin-bottom:5px;}
.innerFrame{min-height:0px;}
#attributes .attribute_list #color_to_pick_list li, #attributes .attribute_list #color_to_pick_list li a.color_pick, #attributes .attribute_list #color_to_pick_list li a.color_pick img{width:80px!important;height:80px!important;}
#product .box-info-product .exclusive span{background:url(../img/koszyk.png) #393939 no-repeat 15px 9px !important;background-position-x:10px !important;-webkkit-background-position-x:10px !important;-moz-background-position-x:10px !important;padding-left:50px;}
ul.menu-mobile{background:#606060;}
.sf-menu li{border-bottom:1px solid #525252!important;}
.menu-mobile li{border-bottom:none!important;width:100% !important;float:left !important;}
.menu-mobile li a{border-bottom:none!important;color:#444!important;text-transform:none!important;font-weight:400!important;line-height:18px!important;font-size:13px !important;}
.sf-menu > li > ul > li > a{border-bottom:none!important;}
.menu-mobile li a:hover{text-decoration:underline !important;}
#category_blog_block_left:after{display:block;font-family:"FontAwesome";content:"\f067";position:absolute;right:31px;top:20px;font-size:26px;color:white;}
#category_blog_block_left.active:after{content:"\f068";}
h2 .clicker{display:block;width:50px;height:100%;position:absolute;right:15px;top:0;cursor:pointer;z-index:100;}
}
@media (max-width:755px){#product .box-cart-bottom #attributes2{width:auto;float:left;margin-left:20px;margin-top:4px;}
#product .box-cart-bottom #add_to_cart{float:right;}
#product #quantity_wanted_p{float:left;margin-top:4px;}
#product .box-cart-bottom #basketOver #add_to_cart{}
#product .box-info-product .exclusive span{padding:9px 0px 14px 47px;background:none;content:none;}
}
@media (max-width:700px){.breadcrumb{display:none!important;}
}
@media (max-width:620px){}
@media (max-width:568px){}
@media (max-width:550px){#product .box-cart-bottom #basketOver #add_to_cart{float:right;}
#product #basketOver{float:none;margin:0 auto;padding-right:10px;padding-left:10px;display:inline-block;}
.box-info-product{text-align:center;}
#product .box-cart-bottom #attributes2{float:left;margin:0 auto;display:inline;padding-right:10px;padding-left:10px;margin-left:19%;padding-bottom:10px;}
#product #quantity_wanted_p{float:left;margin:0 auto;display:inline;padding-right:10px;padding-left:10px;margin-left:10px;}
}
@media (max-width:480px){#attributes .attribute_list #color_to_pick_list li, #attributes .attribute_list #color_to_pick_list li a.color_pick, #attributes .attribute_list #color_to_pick_list li a.color_pick img{width:60px !important;height:60px !important;}
}
@media (max-width:391px){#product .box-cart-bottom #attributes2{float:none;margin:0 auto;display:inline-block;padding-right:30px;padding-left:30px;padding-bottom:10px;}
#product #quantity_wanted_p{float:none;margin:0 auto;display:inline-block;padding-right:30px;padding-left:30px;margin-left:0px!important;}
}
@media (max-width:340px){}
@media (min-width:850px) and (max-width:1090px){.lof-featured{padding-bottom:30px;}
.footer-container{border-top:72px solid #242424;}
#page{margin-bottom:-65px;}
}
@media (min-width:600px) and (max-width:850px){.lof-featured{padding-bottom:5px;}
#page{margin-bottom:-68px;}
}
@media (min-width:320px) and (max-width:599px){.lof-featured{padding-bottom:5px;}
#page{margin-bottom:-68px;}
}
.featured-item .ajax_add_to_cart_button{border:none;background:none repeat scroll 0 0 #393939;width:100%;}
.featured-item .ajax_add_to_cart_button:hover{background:none repeat scroll 0 0 #d93d3d;}
.featured-item .button.ajax_add_to_cart_button span{text-align:center;}
@media (max-width:786px){.featured-item .shopping_cart > a:first-child:before, .button.ajax_add_to_cart_button span:before{padding-right:20px!important;}
}
@media (max-width:758px){.featured-item .shopping_cart > a:first-child:before, .button.ajax_add_to_cart_button span:before{background:none;width:1px;padding-right:30px!important;}
}
@media (min-width:630px) and (max-width:669px){.featured-item .button.ajax_add_to_cart_button span{font-size:12px;}
}
@media (min-width:430px) and (max-width:509px){.featured-item .button.ajax_add_to_cart_button span{font-size:10px;}
}
@media (max-width:350px){.featured-item .button.ajax_add_to_cart_button span{font-size:12px;}
}
@media (max-width:768px){#center_column{margin-bottom:60px;}
}
@media (min-width:319px) and (max-width:325px){.list-featured{height:340px !important;}
}
@media (min-width:381px) and (max-width:400px){.list-featured{height:300px !important;}
}
@media (min-width:401px) and (max-width:500px){.list-featured{height:320px !important;}
}
@media (min-width:501px) and (max-width:600px){.list-featured{height:350px !important;}
}
@media (min-width:731px) and (max-width:800px){.list-featured{height:350px !important;}
}
@media (min-width:800px) and (max-width:900px){.list-featured{height:380px !important;}
}
@media (min-width:901px) and (max-width:1000px){.list-featured{height:390px !important;}
}
@media (min-width:1081px){.list-featured{height:330px !important;}
}
.powrot{display:block;text-align:right;margin:5px 0 15px;}
.powrot a{padding:5px 0;font-weight:700;color:#555;}
.powrot a:hover{color:#D93D3D;}
.accessories-block{padding-top:20px;border-top:1px solid #ededed;}
.accessories-block .item{margin-right:auto!important;border:none !important;background:none!important;padding:0;margin:0.8333%;width:15% !important;}
.accessories-block .item .product-image{padding:0px !important;}
.accessories-block .item .product-image img{max-width:50%;height:auto;}
.accessories-block .item .wrapPrestige{background:white;display:block;width:100%;height:100%;border:1px solid #ededed;}
.accessories-block .button.lnk_view{border:none !important;background:none repeat scroll 0 0 #393939 !important;}
.accessories-block .button.lnk_view:hover{background:none repeat scroll 0 0 #d93d3d !important}
@media (min-width:451px) and (max-width:970px){.accessories-block li.col-sm-6{width:50%!important;}
}
@media (max-width:450px){.accessories-block li.col-sm-6{width:100%!important;}
}
.bx-wrapper{max-width:none !important;}
.bx-viewport{height:auto !important;}
.bxslider{width:100% !important;translate3d:none !Important;}
.breadcrumb .navigation-pipe{background:#ededed;display:block;float:left;height:50px;margin-left:10px;margin-right:10px;margin-top:0;width:1px;}
#module-smartblog-category span.navigation_page{background:none !important;}
#module-smartblog-category span.navigation_page a,
#category span.navigation_page{background:#d93d3d !important;color:#fff !important;}
#blogB span.navigation_page{background:none!important;}
#blogB span.navigation_page a:last-child{background:none repeat scroll 0 0 #d93d3d !important;color:white!important;}
@media (max-width:769px){ul.step li a{width:228px;margin-left:70px;text-align:left;border:none;text-shadow:none !important;padding:0px;padding-top:20px;}
}
@media (max-width:767px){#order-detail-content #cart_summary td{width:auto!important;}
#order-detail-content #cart_summary tbody td.cart_description{width:75%!important;margin:36px 0;}
#order-detail-content #cart_summary td.cart_unit{padding-right:18px;width:33%!important;float:left!important;}
#order-detail-content #cart_summary td.cart_quantity{width:33%!important;float:left!important;clear:none!important;border-left:1px solid grey;border-right:1px solid grey;}
#order-detail-content #cart_summary td.cart_delete{position:absolute;right:0px;}
#order-detail-content #cart_summary td.cart_total{width:33%!important;float:left!important;text-align:left;}
.cart_quantity .cart_quantity_input{margin:0 auto;}
.table tbody > tr > td.cart_quantity .cart_quantity_button a{float:none!important;}
#order-detail-content #cart_summary tr{position:relative;padding-bottom:10px;}
}
@media (max-width:479px){#order-detail-content #cart_summary td.cart_delete{position:absolute;left:100px!important;right:auto;top:28px!important;}
#order-detail-content #cart_summary tbody td.cart_description{width:100%!important;margin:10px 0;}
}
#product .socialsharing_product button[type=button]{text-indent:-99999px;}
#product .socialsharing_product button[type=button] i{display:none;}
.customerprivacy{padding:0 20px !important;}
.customerprivacy label{width:100% !important;}
.customerprivacy label p{padding:0 0 10px 0;}
.customerprivacy label ul li{padding:0 5px 0 0;}
.customerprivacy div div div span{padding:2px;}
a, a:link, a:visited, a:hover, a:focus{text-decoration:none !important;}
*::selection{background:rgba(0, 0, 0,.15);color:#fff;}
*::-moz-selection{background:rgba(0, 0, 0,.15);color:#fff;}
#product_reference label{display:none;}
span.flag_new
#color_to_pick_list li a{position:relative !important;}
#color_to_pick_list li a span.flag_new{display:block;position:absolute;background:url(../img/nowosc3.png) no-repeat;width:90px;height:40px;font:16px/35px 'Roboto Condensed', sans-serif;color:#fff;font-weight:700;text-transform:uppercase;text-align:center;margin:10px 0 0 -5px;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;transition:all 0.2s ease-out;}
#color_to_pick_list li.selected a span.flag_new{margin:20px 0 0 5px;}
@media (min-width:480px) and (max-width:1199px){#color_to_pick_list li a span.flag_new{background:url(../img/nowosc3-medium.png) no-repeat;width:70px;height:31px;font:14px/26px 'Roboto Condensed', sans-serif;margin:8px 0 0 -4px;}
#color_to_pick_list li.selected a span.flag_new{margin:20px 0 0 6px;}
}
@media (max-width:479px){#color_to_pick_list li a span.flag_new{background:url(../img/nowosc3-small.png) no-repeat;width:50px;height:22px;font:11px/19px 'Roboto Condensed', sans-serif;margin:6px 0 0 -3px;}
#color_to_pick_list li.selected a span.flag_new{margin:15px 0 0 7px;}
}
#cms .partner{px solid #FAFAFA;padding:30px;margin:30px 10px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;transition:all 0.2s ease-out;-webkit-border-box:box-sizing;}
#cms .partner em{font-style:italic !important;}
#cms .partner:hover{background:#FDFDFD;}
#cms .partner h2.partner-heading{font:24px 'Roboto Condensed', sans-serif;font-weight:400;}
#cms .partner p.partner-description, #cms p.partner-description{line-height:1.75em !important;}
#cms .partner a.partner-site{background:#E95858;color:#fff;padding:5px 20px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;margin-top:10px;display:inline-block;}
#cms .partner a.partner-site:hover{background:#D93D3D;}
#cms .partner a.partner-site span{-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;transition:all 0.2s ease-out;padding-left:5px;}
#cms .partner a.partner-site:hover span{padding-left:10px;}
#cms table.our-stores{width:100%;}
#cms table.our-stores tr:nth-of-type(odd){background:rgba(217, 61, 61,0.9);color:#fff;font-size:14px;font-weight:300;}
#cms table.our-stores tr:nth-of-type(even){background:rgba(217, 61, 61,1);color:#fff;font-size:14px;font-weight:300;}
#cms table.our-stores tr td:first-child{font-weight:700;}
.post-page .col-md-6:nth-of-type(1){width:100%;}
.post-page .col-md-6:nth-of-type(1) ul.pagination{width:100%;text-align:center;padding:0 0 40px 0;margin:-20px 0 0 0;}
.post-page .col-md-6:nth-of-type(1) ul.pagination li{float:none;display:inline-block;margin:0 2px;}
.post-page .col-md-6:nth-of-type(1) ul.pagination li span{background:#B2B2B2;color:#fff;border:none;}
.post-page .col-md-6:nth-of-type(1) ul.pagination li a{background:#D93D3D;color:#fff;border:none;}
.post-page .col-md-6:nth-of-type(1) ul.pagination li a:hover{background:#E95858;}
.post-page .col-md-6:nth-of-type(2){display:none;}
.product-image-container .flags-container{position:absolute;top:0;left:-24px;;z-index:999;}
a.new-box, a.sale-box{position:relative;display:block;color:#fff;padding:12px 18px;font-family:'Roboto Condensed', sans-serif;font-weight:normal;font-style:normal;font-size:18px;text-transform:uppercase;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;transition:all 0.25s ease-out;}
a.new-box{background:#59C888;}
a.new-box:before{content:"";display:block;width:8px;height:8px;background:url(../img/flags.png) no-repeat right top;position:absolute;left:0;bottom:-8px;}
a.new-box:after{content:"";display:block;margin-right:-12px;width:12px;height:100%;background:url(../img/flags.png) no-repeat right bottom;position:absolute;right:0;bottom:0;}
a.sale-box{background:#E95858;}
a.sale-box:before{content:"";display:block;width:8px;height:8px;background:url(../img/flags.png) no-repeat left top;position:absolute;left:0;bottom:-8px;}
a.sale-box:after{content:"";display:block;margin-right:-12px;width:12px;height:100%;background:url(../img/flags.png) no-repeat left bottom;position:absolute;right:0;bottom:0;}
#image-block .flags-container{position:absolute;top:0;left:-9px;z-index:999;}
span.new-box, span.sale-box{position:relative;display:block;color:#fff;padding:15px 40px;font-family:'Roboto Condensed', sans-serif;font-weight:normal;font-style:normal;font-size:20px;text-transform:uppercase;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;transition:all 0.25s ease-out;}
span.new-box{background:#59C888;}
span.new-box:before{content:"";display:block;width:8px;height:8px;background:url(../img/flags.png) no-repeat right top;position:absolute;left:0;bottom:-8px;}
span.new-box:after{content:"";display:block;margin-right:-12px;width:12px;height:100%;background:url(../img/flags.png) no-repeat right bottom;position:absolute;right:0;bottom:0;}
span.sale-box{background:#E95858;}
span.sale-box:before{content:"";display:block;width:8px;height:8px;background:url(../img/flags.png) no-repeat left top;position:absolute;left:0;bottom:-8px;}
span.sale-box:after{content:"";display:block;margin-right:-12px;width:12px;height:100%;background:url(../img/flags.png) no-repeat left bottom;position:absolute;right:0;bottom:0;}
#disqus_thread{margin:-30px 0 30px 0;}
@media (min-width:1201px){.my-account-footer{border-right:1px solid #515151;max-width:225px;margin-right:50px;}
}
@media (min-width:992px) and (max-width:1200px){.my-account-footer{border-right:1px solid #515151;max-width:175px;margin-right:25px;}
}
@media (min-width:1px) and (max-width:991px){.my-account-footer{border-right:none;}
#social_block{padding-top:20px !important;}
#newsletter_block_left{padding-bottom:20px !important;}
}
#newsletter_block_left .newsletter-input{max-width:100% !important;}
.glosowanie .row .col-lg-4{padding:20px 20px;}
.glosowanie > h1{margin-bottom:10px !Important;padding-bottom:0;}
.glosowanie > p{font-size:18px;margin-bottom:30px;}
.glosowanie .row{background-image:url('../img/glosowanie.jpg');background-repeat:no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-position:center;margin-bottom:30px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.glosowanie .row img{-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.glosowanie .row h2{text-align:left;margin-bottom:0 !important;padding-bottom:0 !important;padding-left:30px;color:#505747;}
#qp_form924456 > div:nth-child(1) > div > span > div > span{width:13px !important;height:13px !important;}
#qp_rv_0_924456, #qp_rv_1_924456, #qp_rv_2_924456{position:relative !important;margin-top:-18px;}